.tbl {
    color: #794c8a !important;
    font-weight: bold !important;
}
.table-responsive {
    overflow-x: scroll !important;
    width: 100% !important;
    font-size: 0.75rem !important;
}
tbody {
    border: transparent !important;
}
table > thead > tr > th {
    width: 6rem !important;
}